/**
 * Apple Strings File
 * Generated by Twine 1.0.4
 * Language: fr
 */

/********** Webservice **********/

"param_lang" = "fr";


/********** Generic **********/

"generic_back" = "Retour";

"generic_loading_data" = "\"Chargement\" des données...";

"generic_other" = "Autre";
